#

## unexpand

Unexpand everything inside or touching the cursor box.

### Usage:

> unexpand

### Shortcuts:

> Key macro X implements the command unexpand.

### Summary:

> The unexpand command unexpands the view of subcells to hide the contents of the subcells and show the bounding box outline only. The unexpand command unexpands all subcells that touch or intersect the cursor box in the layout window.

### Implementation Notes:

> unexpand is implemented as a built-in magic command.

### See Also:

> expand

Return to command index

Last updated: March 7, 2020 at 1:06pm